<?xml version="1.0" encoding="UTF-8"?><song><title>Ellerimi kaldırdım BG591</title>
<lyrics>[V1]
 // Ellerimi kaldırdım,
 Senden isterim, İsam,
 Sana güvendim, Babam,
 Seni beklerim, Rabbim. //

[V2]
 // Gel, evladım, gel, gel.
 İste benden, verecem.
 Kalbini dolduracam.
 Sana hayat verecem. //

[V3]
 // Üzgün durma, yavrum.
 Kalpten düşme, evladım.
 Benim ilahimi söyle.
 Benim için sen yaşa. //

[V4]
 // Sana affettim, yavrum.
 Yaşlarını silecem,
 Sana sabır verecem,
 Sana cennet eyleyecem. //</lyrics>
<hymn_number>591</hymn_number>
</song>